# Get entity news **GET /data/entities/{entity_id}/news** Retrieve all news entries that are linked to a specific entity. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **entity_id** () Unique identifier of the entity ## Responses ### 200 List of entity news successfully retrieved #### Body: application/json (array[object]) - **id** (string(uuid)) News unique identifier - **change** (boolean) Whether this news represents a change - **author_id** (string(uuid)) Author person identifier - **comment_id** (string(uuid)) Comment identifier - **task_id** (string(uuid)) Task identifier - **preview_file_id** (string(uuid)) Preview file identifier - **created_at** (string(date-time)) Creation timestamp - **updated_at** (string(date-time)) Last update timestamp [Powered by Bump.sh](https://bump.sh)